
html,body{ background-color:#000; text-align:center; 

font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "MS PMincho", "MS 明朝","Hiragino Mincho ProN", "メイリオ", Meiryo, serif; line-height:200%; font-size:12px;letter-spacing:0.05em}

body{ height:100%;}

#main{ width:640px; margin:auto;}



#wrapper{ width:100%; height:100%;}

#recruit{ width:780px; height:557px; background:url(../img_15th/i2f_top_staff_wanted.jpg) no-repeat; position:fixed; top:50%; left:50%; margin:-279px 0 0 -390px;

-moz-box-shadow: 0 5px 20px #666;
-webkit-box-shadow: 0 5px 20px #666;

}
#recruit #close{ width:21px; height:21px; position:absolute; top:20px; left:740px; cursor:pointer;}

#recruit #form{ width:121px; height:28px; position:absolute; top:480px; left:50px;}
#recruit #form a{ display:block; height:28px; background:url(../img_15th/i2f_top_staff_wanted_form.jpg) no-repeat; text-indent:-9999px; overflow:hidden;}
#recruit #form a:hover{ background-position:0 -28px;}

#recruit #works{ width:230px; height:12px; position:absolute; top:486px; left:201px;}
#recruit #works a{ display:block; height:12px; background:url(../img_15th/i2f_top_staff_wanted_works.jpg) no-repeat; text-indent:-9999px; overflow:hidden;}
#recruit #works a:hover{ background-position:0 -12px;}


